.banner h1 {
    /*color: white;*/
    color: #191919;
}

.banner {
    background: url("../img/contact_banner.webp") no-repeat center center;
    background-size: cover;
    background-position: 0 0;
}

.top-navigation {
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    line-height: 16px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    position: relative;
}

.top-navigation p {
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #212121;
    line-height: 16px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    padding-right: 30px;
}

.top-navigation button {
    /* margin-left: 30px; */
    margin-right: 60px;
    height: 15px;
}

.top-navigation button.active {
    color: #FF0000;
    font-weight: bold;
}

.top-navigation::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    background-color: #E1251B;
    transition: all 0.3s ease;
    width: 100px;
    /* 初始宽度，会通过JS动态调整 */
    transform: translateX(0);
    /* 初始位置，会通过JS动态调整 */
}

.top-navigation.fixed::after {
    bottom: -1px;
    /* 固定定位时微调位置 */
}

.contact-data .title {
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: 400;
    font-size: 38px;
    color: #000000;
    line-height: 45px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 21px;
}

.contact-data p {
    font-family: PingFang SC, sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #333333;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.contact-button {
    width: 257px;
    height: 63px;
    border-radius: 0px 0px 0px 0px;
    border: 1px solid #D6D6D6;
    padding: 19px 21px;
    margin-top: 59px;
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #333333;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.contact-button:hover {
    border-color: #FF0000;

}

.contact-button .right-icon {
    transition: all 0.5s ease-in-out;
}

.contact-button:hover .right-icon {
    transform: scale(1.5);
}

.contact-data {
    background: #FFFFFF;
}

.year-list {
    margin-top: 68px;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #707579;
    line-height: 29px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.year-list button.active {
    color: #E60012;
}

.year-list button {
    position: relative;
}

.year-list button::after {
    content: '';
    position: absolute;
    width: 40px;
    height: 1px;
    border-top: 1px solid #CED3D8;
    top: 50%;
    right: calc(-100% - 10px);
}

.year-card-list {
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #333436;
    line-height: 20px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 58px;
    min-width: 1880px;
    width: 100%;

}

.year-card {
    width: 440px;
    height: 251px;
    background: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
    padding: 30px 40px;
}

.year-card .year-span {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 44px;
    color: #E60012;
    line-height: 54px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    padding-bottom: 20px;
    border-bottom: #E9E9E9 1px solid;
}

.year-card p {
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #333436;
    line-height: 20px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 18px;
}

.joinUs-bg {
    background: linear-gradient(180deg, rgba(247, 249, 251, 0.3) 0%, #F7F9FB 100%);
    border-radius: 0px 0px 0px 0px;
    position: absolute;
    top: -50px;
    width: 100%;
    height: 112%;
    right: 0;
    z-index: 0;
}

.joinUs-content {
    z-index: 1;
}

.joinUs-content h1 {
    margin-top: 30px;
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: bold;
    font-size: 28px;
    color: #000000;
    line-height: 33px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 49px;
}

.joinUs-content li {
    margin-bottom: 34px;
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #000000;
    line-height: 22px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    position: relative;
    padding-left: 31px;
}

.joinUs-content li::before {
    content: "●";
    color: #E60012;
    position: absolute;
    left: 0;
}

.joinUs-content button {
    width: 131px;
    height: 40px;
    background: #E7170C;
    border-radius: 0px 0px 0px 0px;
    margin-top: 62px;
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 14px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.joinUs-content button:hover {
    background: transparent;
    border: 1px solid #E7170C;
    color: #E7170C;
}

.joinUs-card {
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #E3E3E3;
    width: 47%;
    height: 189px;
    margin-top: 61px;
    padding: 50px 66px;
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: #000000;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.joinUs-card img {
    width: 55px;
    margin-right: 61px;
}

.joinUs-card .number {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    font-size: 35px;
    color: #E1251B;
    line-height: 41px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

#joinUsContact h2 {
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: bold;
    font-size: 21px;
    color: #000000;
    line-height: 25px;
    font-style: normal;
    text-transform: none;
}

#joinUsContact .joinUs-tips {
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.5);
    line-height: 16px;
    font-style: normal;
    text-transform: none;
}

#contactUs {
    background: url(../img/contact_bg.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 0 0;
    width: 100%;
    height: auto;
}

.map_content{
    width: 60%;
}

.top-navigation.fixed {
    position: fixed;
    top: 66px;
    left: 0;
    right: 0;
    background: #FFFFFF;
    z-index: 100;
}

.top-navigation-div.fixed {
    position: fixed;
    top: 66px;
    left: 0;
    width: 100%;
    z-index: 100;
}

.map-text-div {
    background: #F7F9FB;
    padding: 40px;
    width: 38%;
}

.map-text-div h2 {
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: bold;
    font-size: 24px;
    color: #131A23;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 54px;
    margin-top: 19px;
}

.map-text-div p {
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #243343;
    line-height: 20px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    width: 100%;
    margin-bottom: 20px;
}

.map-text-div button {
    width: 100%;
    height: 49px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #243343;
    font-family: Microsoft YaHei UI, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #243343;
    line-height: 16px;
    font-style: normal;
    text-transform: none;
    margin-top: 64px;
}